.tilte{
    display: flex;
}
.btn-coupon{
    background-color: #F5F5DC;
    border-color: #F5F5DC ;
}
.btn-coupon:hover{
    background-color: 	#FAF0E6;
}
.table-total{
    display: flex;
    
}
.btn-checkout{
    background-color: #F5F5DC;
    border-color: #F5F5DC ;
    height: 40px;
}
